#  Copyright (c) 1995-1996 Sun Microsystems, Inc.
#  See the file "license.terms" for information on usage and redistribution
#  of this file, and for a DISCLAIMER OF ALL WARRANTIES.
#
#

=head1 NAME

Tk_IdToWindow - Find Tk's window information for an X window

=for category C Programming

=head1 SYNOPSIS

B<#include E<lt>tk.hE<gt>>

Tk_Window
B<Tk_IdToWindow>(I<display, window>)

=head1 ARGUMENTS

=over 4

=item Display *display (in)

X display containing the window.

=item Window window (in)

X id for window.

=back

=head1 DESCRIPTION

Given an X window identifier and the X display it corresponds to,
this procedure returns the corresponding Tk_Window handle.
If there is no Tk_Window corresponding to $widget then
NULL is returned.

=head1 KEYWORDS

X window id
